/* 
================================================
autosuggest, inquisitor style
================================================
*/

div.autosuggest {
    position: absolute;
    margin-top: 4px;
    padding: 0;
    background: #ffffff;
    margin-left: 0;
    z-index: 99999;
    /* box-shadow: 0 0 20px 5px rgba(160, 160, 160, 0.2); */
    border: 1px solid #dedede;
}


    div.autosuggest ul {
        list-style: none;
        margin: 0 0 -4px 0;
        padding: 0;
        overflow: hidden;
        font-size: 14px;
    }

        div.autosuggest ul li {
            color: #ccc;
            padding: 0;
            margin: 0;
            text-align: left;
            display: table;
            width: 100%;
            border-bottom: 1px solid #f2f2f2;
        }

            div.autosuggest ul li a {
                color: #000;
                display: block;
                padding: 10px;
                text-decoration: none;
                background-color: transparent;
                position: relative;
                width: 100%;
                min-height: 30px;
            }

                div.autosuggest ul li a:hover {
                    background-color: #f2f2f2;
                }

            div.autosuggest ul li.as_highlight a:hover {
                background-color: #f2f2f2;
            }

            div.autosuggest ul li a span {
                display: block;
                padding: 3px 6px;
            }

                div.autosuggest ul li a span small {
                    font-weight: normal;
                    color: #999;
                }

            div.autosuggest ul li.as_highlight a span small {
                color: #999;
            }

            div.autosuggest ul li.as_highlight a {
                color: #000;
            }

                div.autosuggest ul li.as_highlight a span {
                }

            div.autosuggest ul li a .tl,
            div.autosuggest ul li a .tr {
                width: 6px;
                height: 6px;
                position: absolute;
                top: 0;
                padding: 0;
                margin: 0;
            }

            div.autosuggest ul li a .tr {
                right: 0;
            }

            div.autosuggest ul li.as_highlight a .tl {
                left: 0;
            }

            div.autosuggest ul li.as_highlight a .tr {
                right: 0;
            }

            div.autosuggest ul li.as_warning {
                color: #1a1a1a;
                font-weight: bold;
                font-size: 15px;
                text-align: center;
                padding: 40px 10px;
                background: #e7e7e7;
                border-bottom: 0 solid #f2f2f2;
            }

        div.autosuggest ul em {
            font-style: normal;
            color: #000;
            font-weight: bold;
        }

    div.autosuggest .imgsearchHolder {
        float: left;
        margin: 0 10px 0 0;
    }

    div.autosuggest .viewAll {
        text-align: center;
    }

        div.autosuggest .viewAll a {
            padding: 15px;
            display: block;
        }

            div.autosuggest .viewAll a:hover {
                text-decoration: underline;
            }

@media all and (max-width : 600px) {
    div.autosuggest {
        width: 100% !important;
        margin-left: 0;
        border-left: 0;
        border-right: 0;
    }
}


.searching .searchMain input[type=text] {
    background-color: #f2f2f2;
}

.searching .subHeader .col-md-9 {
    width: calc(100% - 80px);
}

.searching .subHeader .col-md-3 {
    width: 80px;
}

.titleHolder {
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    font-size: 15px;
}

    .titleHolder small {
        font-weight: normal;
    }


.as_warning {
    color: #1a1a1a;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    padding: 40px 10px;
    background: #e7e7e7;
    border-bottom: 0 solid #f2f2f2;
}

    .as_warning span {
        font-weight: normal;
        display: block;
    }

.titleHolder .searchBrandName {
    font-weight:bold;
}